package com.rv.component.utils;

/******
 * 缓存类型
 */
public enum CacheEnum {
    MEMBER(0, "member"), // 会员
    USER(1, "user"),   // 用户
    CONSUMER_RECORD(2, "consumer_record"), // 消费记录
    VISTOR_LIST(3, "vistor_list"), //出游人列表
    IM_CONFIG(4,"im_config") ;

    private int type;
    private String fileName;

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    CacheEnum(int type, String fileName) {
        this.type = type;
        this.fileName = fileName;
    }
}
